/usr/pkg/lib/perl5/vendor_perl/5.42.0/vax-netbsd-thread-multi/Type/Tiny/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/vax-netbsd-thread-multi/Type/Tiny/XS/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/vax-netbsd-thread-multi/auto/Type/Tiny/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Type::Tiny::XS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Type::Tiny::XS::Util.3
